/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author sistem16user
 */
public class DisponibilidadDocente {
public int codDisDoc;
public String codDoc;
public String diaDis;
public int est;
//------------------
public String nombre;
public String apellido;

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public String getApellido() {
        return apellido;
    }

    public void setApellido(String apellido) {
        this.apellido = apellido;
    }

    public int getCodDisDoc() {
        return codDisDoc;
    }

    public void setCodDisDoc(int codDisDoc) {
        this.codDisDoc = codDisDoc;
    }

    public String getCodDoc() {
        return codDoc;
    }

    public void setCodDoc(String codDoc) {
        this.codDoc = codDoc;
    }

    public String getDiaDis() {
        return diaDis;
    }

    public void setDiaDis(String diaDis) {
        this.diaDis = diaDis;
    }

    public int getEst() {
        return est;
    }

    public void setEst(int est) {
        this.est = est;
    }

}
